## golang-github-holiman-bloomfilter 2.0.3

=== debian/changelog ===
golang-github-holiman-bloomfilter (2.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #1108839)

 -- Leonardo Arias Fonseca <agami@riseup.net>  Fri, 22 Aug 2025 02:30:55 +0000
