=== debian/control ===
Source: golang-github-holiman-bloomfilter
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Leonardo Arias Fonseca <agami@riseup.net>,
 Otto Kekäläinen <otto@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 dpkg-build-api (= 1),
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-holiman-bloomfilter
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-holiman-bloomfilter.git
Homepage: https://github.com/holiman/bloomfilter
XS-Go-Import-Path: github.com/holiman/bloomfilter

Package: golang-github-holiman-bloomfilter-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Bloom filter in go (library)
 Face-meltingly fast, thread-safe, marshalable, unionable, probability-
 and optimal-size-calculating Bloom filter in go.
